Subject: Minutes of Meeting - 01/04/2022
From: Pritish Nandi <[email-masked]>
To: Sebastian <[email-masked]>, "Adelina Paula. Bartes" <[email-masked]>, Arjun Hurry <[email-masked]>, "Denisa Alexandra . Magda" <[email-masked]>, Bharat Bhattacharya <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Ismail Lsm <[email-masked]>, Jeet Behera <[email-masked]>, Josie Lau <[email-masked]>, Rosette Modiri <[email-masked]>, "Shivangi Bhattacharya " <[email-masked]>, Sven Thiele <[email-masked]>, Tiantian Xiang <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, "Pravesh Singh" <[email-masked]>
Date: Fri, 1 Apr 2022 00:18:20 -0700 (MST)

Hi All, 

Thank you for your time in the meeting today. 

We have disccussed the following and would need this to be implemented right away. Pravesh and I would be randomly checking calls and tickets if this is followed or not. 

    * If you are on a call and you think either you are unable to handle it or it will go beyond 15 mins then you are suppose to advise the customer that, we will investigate and get back to you and assign that callback to a Senior agent. 

EMEA - Ismael and Sebastian 
APAC - Josie/Shivangi 
US - Pravesh 

    * If you need to send more questions to the customer, please agree or have permission from the customer on the phone. Only after their permission you are allowed to send multiple questions via email. Also this should be mentioned within internal notes. (This is applicable for customer who are calling on behalf of somebody else and unable to answer the questions for you) 
    * I would be sharing the template with you for DECT product - Questioning guide after approval from Heta and I would need that to be followed exactly on every call. 
    * Write correct case summaries and as per the format we have shared. No deviations from that. 
    * Make sure all your open tickets are completed by EOD everyday. If not then you should have a valid reason for the same. I will be checking the productivity report to see how you did. 

Regards, 
Pritish Nandi